<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

</head>
<body>
	<script type="text/javascript" >
		function funcion1(){nombre= document.formulario.cnombre.value;
			nombre=document.querySelector("#inombre").value;
			
			console.log(nombre);}


	let nombre="tu nombre";
		let a= 1;
		let b= 2;				
		let c=0;
		nombre(prompt("introduce tu nombre"))
				
		console.log(nombre);
	</script>
Lenguaje de Programacion
	<form name="formulario">
		
		<label for="inombre">introduce tu nombre</label>
		<input type="text" name="cnombre"  placeholder="escribe tu nombre" id="inombre">
		<button type= "button" onclick=" funcion1()"> Leer</button>

	</form>
</body>

	


</html>
